.news {
  padding: 100px 0;
}
@media screen and (max-width: 767px) {
  .news {
    padding: 50px 0;
  }
}
.news .region-news #block-views-news-block .view-news .view-header {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 575px) {
  .news .region-news #block-views-news-block .view-news .view-header {
    flex-direction: column;
    margin-bottom: 30px;
  }
}
.news .region-news #block-views-news-block .view-news .view-header h2 {
  margin-bottom: 50px;
}
@media screen and (max-width: 575px) {
  .news .region-news #block-views-news-block .view-news .view-header h2 {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 575px) {
  .news .region-news #block-views-news-block .view-news .view-header > div {
    align-self: flex-end;
  }
}
.view-news .view-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
@media screen and (max-width: 1199px) {
  .view-news .view-content {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
}
@media screen and (max-width: 767px) {
  .view-news .view-content {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}
.view-news .view-content .views-row {
  max-height: 271px;
  padding: 30px;
  border-radius: 16px;
  background: #F3F3F5;
  overflow: hidden;
}
@media screen and (max-width: 575px) {
  .view-news .view-content .views-row {
    padding: 10px;
  }
}
.view-news .view-content .views-row .node-new {
  box-shadow: none;
  background-color: transparent;
  display: block;
}
.view-news .view-content .views-row .node-new .group-content {
  height: 100%;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.view-news .view-content .views-row .node-new .group-content .field-name-field-date {
  margin-bottom: 5px;
  color: #818181;
  font-size: 14px;
  line-height: 157.143%;
}
.view-news .view-content .views-row .node-new .group-content .field-name-teaser-title-node h3 {
  margin-bottom: 20px;
}
.view-news .view-content .views-row .node-new .group-content .field-name-teaser-title-node h3 a {
  padding: 0;
  font-size: 20px;
  font-weight: 600;
}
.view-news .view-content .views-row .node-new .group-content .field-name-body {
  flex-shrink: 1;
  flex-grow: 1;
  margin-bottom: 20px;
}
.view-news .view-content .views-row .node-new .group-content .field-name-body p {
  color: #818181;
  font-weight: 400;
  line-height: 150%;
  width: 310px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.view-news .view-content .views-row .node-new .group-content .field-name-node-link a {
  color: #E31E24;
  font-weight: 500;
  line-height: 150%;
}
